Subject: Multicast Proposal: Status

From: [email-masked]
Date: 19 Oct 95 11:17:34 EDT

I've just sent out an initial draft of the DLSw Multicast Proposal (I've owed 
for a month now... sorry). 
Hopefully, it is formatted in a way that everyone can easily read.  But 
knowning the difficulties everyone has, I'll see what I can do to get a 
postscript version on the server somewhere.  I'll send out notice once it's 
been done. 

Anyway, I suggest that everyone read through the proposal and feel free to 
comment via this mail exploder distribution list.  I'd like to have a working 
discussion of the document at the upcoming AIW in Raleigh.  I'd very much 
prefer to avoid any tutorial discussion as our time will be limited.  So I 
strongly recommend reading through the document PRIOR to the AIW.

The document is being submitted for AD status approval at this coming AIW.  I 
fully anticipate through discussion we will discover things that require 
modification.  But assuming the general direction is right, I'd suggest we 
consider adopting AD approval as per agreed ammendments and target an AP level 
document for AIW 10 (with ammendments as per our discussions).    If, of 
course, the general direction is wrong then we will need to re-evaluate.

I'm headed out on vacation next week, but will be able to respond to comments 
this week.  In the meantime, happy reading!

-Db